/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "8lQ-Hj-WpY"; */
"8lQ-Hj-WpY.title" = "更新";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "HbL-ZG-Gmz"; */
"HbL-ZG-Gmz.ibExternalAccessibilityDescription" = "予定出席者";

/* Class = "NSTextFieldCell"; title = "Last sync 1 day ago"; ObjectID = "iKj-c5-G0b"; */
"iKj-c5-G0b.title" = "Last sync 1 day ago";

/* Class = "NSTextFieldCell"; placeholderString = "Add Invitees"; ObjectID = "jxy-Me-7VZ"; */
"jxy-Me-7VZ.placeholderString" = "予定出席者を追加";

